.tx-moeckpage-pi6{
	position:relative;	
}

.tx-moeckpage-pi6 .moeck-teaser-inner{
	padding:4px;
	border:1px solid #cdcdcd;
}
.tx-moeckpage-pi6 .moeck-teaser-image{
	background-color:#F2F0EB;
	background-repeat:no-repeat;
	background-size:cover;
}
.tx-moeckpage-pi6 .moeck-special .moeck-teaser-image{
  background-size:100% auto;
  background-position:center top;
}
.tx-moeckpage-pi6 .moeck-teaser-copy{
	position:relative;
	width:100%;
	background-image:url(../grafik/moeck-teaser-verlauf.png);
	background-position:left top;
	background-repeat:repeat-y;
	background-size:100% 100%;
}
.tx-moeckpage-pi6 .moeck-teaser-copy h1{
	font-family:Alegreya,serif;
	color:#92131c;
	font-weight:400;
	font-size:28px;
	text-transform:uppercase;
}
.tx-moeckpage-pi6 .moeck-teaser-copy h2{
	color:#5d5151;
	font-family:Alegreya,serif;
	font-weight:400;
	font-size:28px;
	text-transform:uppercase;
}
.tx-moeckpage-pi6 .moeck-teaser-text{
	width:50%;
	margin:20px 0px;
}
.tx-moeckpage-pi6 .moeck-teaser-link{	
	color:#464646;
	padding:0px 10px 0px 10px;
}

.tx-moeckpage-pi6 .moeck-preview-text{
	/*margin:15px 0px 5px 0px;*/
	padding:15px 10px 5px 10px;
}

.tx-moeckpage-pi6 .stopper{
	position:absolute;
	top:0px;
	left:0px;
	z-index:99;
}
.tx-moeckpage-pi6 .stopper-image{
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;	
}
.tx-moeckpage-pi6 .stopper-text-wrap{
	position:relative;
	z-index:99;	
	text-align: center;
}
.tx-moeckpage-pi6 .stopper-text{	
	display: inline-block;
  vertical-align: middle;
  line-height: 14px;      		
	font-size:14px;
	color:#ffffff;
	-moz-transform:rotate(18deg); 	
	-webkit-transform:rotate(18deg);
	-o-transform:rotate(18deg);
	-ms-transform:rotate(18deg);
	filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0.2);
}




/*** SPECIAL PROPERTIES FOR DIFFERENT TEASERS ******/


.tx-moeckpage-pi6 .moeck-wide-teaser{
	
}
.tx-moeckpage-pi6 .moeck-wide-teaser .moeck-teaser-copy-inner{
	padding:0px;
	position:absolute;	
	bottom:20px;
	width:100%;
}





.tx-moeckpage-pi6 .moeck-intro-teaser{
	
}
.tx-moeckpage-pi6 .moeck-intro-teaser .moeck-teaser-copy-inner{
	padding:30px;
}
.tx-moeckpage-pi6 .moeck-intro-teaser .moeck-teaser-link{	
	padding:0px 0px 0px 0px;
}





.tx-moeckpage-pi6 .moeck-special-teaser{	
	background:none;
}
.tx-moeckpage-pi6 .moeck-special-teaser .moeck-teaser-copy-below{
	
}
.tx-moeckpage-pi6 .moeck-special-teaser .moeck-teaser-copy-inner{
	position:relative;
	padding-bottom:20px;
	background-color:#F4F0ED;
}
.tx-moeckpage-pi6 .moeck-special-teaser .moeck-teaser-copy-title{
	position:relative;
}
.tx-moeckpage-pi6 .moeck-special-teaser .moeck-teaser-copy-title h2{
	position:absolute;
	bottom:0px;
	width:100%;
}






